/*
    Excite Media Elementor System Styles v0.2

    - use rgb values for colour variable definitions. This allows flexibility with alpha values.

    TODO
    - Better table responsive styles

*/

/***********************
FONTS
***********************/
@import url("https://use.typekit.net/saq0ujt.css");

/***********************
VARIABLES
***********************/

:root {
    --headingColour: 44, 53, 90;
    --colour: 244, 104, 52;
    --altColour: 244, 148, 52;
    --buttonTextCol: 255, 255, 255;
    --mainContentMaxWidth: 1200;
    --primaryFont: "proxima-nova", Sans-serif;
    --letterSpacing: 0;
    --secondaryFont: "trade-gothic-next", Sans-serif;
    --headingFont: "trade-gothic-next", Sans-serif;
    --h1TargetSize: 2.78;
    --minFontSize: 14;
    --maxFontSize: 16;
    --fontSizeModifier: 1;
    --gutterSize: 10;
    --padding: 15;
    --lineWidth: 2;
    --linkColour: rgb(var(--colour));
    --linkHoverColour: rgb(var(--altColour));
    --orderedListColour: rgb(var(--headingColour));
    --unorderedListColour: rgb(var(--colour));
    --borderColour: 56, 158, 168;
    --borderRadius: 0;
}


/*
STYLE: .secondary-font
use secondary font override.
*/

.secondary-font {
    --primaryFont: var(--secondaryFont);
    --headingFont: var(--secondaryFont);
    --letterSpacing: 0;
}

/*
STYLE: .colour-main
additional colour style, add more as needed.
*/

.colour-main {
    --colour: 44, 53, 90;
    --altColour: 255, 218, 236;
}

/*
STYLE: .colour-highlight
additional colour style, add more as needed.
*/

.colour-highlight {
    --colour: 244, 104, 52;
    --altColour: 56, 158, 168;
}

/*
STYLE: .colour-dark
additional colour style, add more as needed.
*/

.colour-dark {
    --colour: var(--headingColour);
    --altColour: 245, 239, 231;
}

/*
STYLE: .colour-block
additional colour style, add more as needed.
*/

.colour-block {
    --colour: 56, 158, 168;
    --altColour: 242, 243, 247;
}

/***
.em-system-header
***/

.elementor .em-system-header .elementor-widget-container h2.elementor-heading-title {
    text-transform: uppercase;
    color: #A3A3A3;
    font-size: 16px;
    font-weight: 400;
    border-bottom: 1px solid;
    padding-bottom: 15px;
    padding-top: 15px;
}

/***********************
TYPOGRAPHY
***********************/

/*
MOD: .fs-plus-1
increast fontsize by .05%
*/

.fs-plus-1 {
    --fontSizeModifier: 1.05;
}

/*
MOD: .fs-plus-2
increast fontsize by .1%
*/

.fs-plus-2 {
    --fontSizeModifier: 1.1;
}

/*
MOD: .fs-plus-3
increast fontsize by .15%
*/

.fs-plus-3 {
    --fontSizeModifier: 1.15;
}

/*
MOD: .fs-plus-4
increast fontsize by .2%
*/

.fs-plus-4 {
    --fontSizeModifier: 1.2;
}

/*
MOD: .fs-plus-5
increast fontsize by .25%
*/

.fs-plus-5 {
    --fontSizeModifier: 1.25;
}

/*
MOD: .fs-plus-6
increast fontsize by .3%
*/

.fs-plus-6 {
    --fontSizeModifier: 1.3;
}

/*
MOD: .fs-plus-7
increast fontsize by .35%
*/

.fs-plus-7 {
    --fontSizeModifier: 1.35;
}

/*
MOD: .fs-plus-8
increast fontsize by .4%
*/

.fs-plus-8 {
    --fontSizeModifier: 1.4;
}

/*
MOD: .fs-plus-9
increast fontsize by .45%
*/

.fs-plus-9 {
    --fontSizeModifier: 1.45;
}

/*
MOD: .fs-plus-10
increast fontsize by .5%
*/

.fs-plus-10 {
    --fontSizeModifier: 1.5;
}

/*
MOD: .fs-minus-1
increast fontsize by .05%
*/

.fs-minus-1 {
    --fontSizeModifier: .95;
}

/*
MOD: .fs-minus-2
increast fontsize by .1%
*/

.fs-minus-2 {
    --fontSizeModifier: 0.9;
}

/*
MOD: .fs-minus-3
increast fontsize by .15%
*/

.fs-minus-3 {
    --fontSizeModifier: 0.85;
}

/*
MOD: .fs-minus-4
increast fontsize by .2%
*/

.fs-minus-4 {
    --fontSizeModifier: 0.8;
}

/*
MOD: .fs-minus-5
increast fontsize by .25%
*/

.fs-minus-5 {
    --fontSizeModifier: 0.75;
}

/*
MOD: .fs-minus-6
increast fontsize by .3%
*/

.fs-minus-6 {
    --fontSizeModifier: 0.7;
}

/*
MOD: .fs-minus-7
increast fontsize by .35%
*/

.fs-minus-7 {
    --fontSizeModifier: 0.65;
}

/*
MOD: .fs-minus-8
increast fontsize by .4%
*/

.fs-minus-8 {
    --fontSizeModifier: 0.6;
}

/*
MOD: .fs-minus-9
increast fontsize by .45%
*/

.fs-minus-9 {
    --fontSizeModifier: 0.55;
}

/*
MOD: .fs-minus-10
increast fontsize by .5%
*/

.fs-minus-10 {
    --fontSizeModifier: 0.5;
}

body.elementor-page,
.em-button .elementor-button-text {
    letter-spacing: calc(var(--letterSpacing) * 1rem);
    font-size: 1.125rem;
    line-height: 150%;
    font-family: var(--headingFont);
}

.elementor .elementor-widget-text-editor,
.elementor .elementor-widget-icon-list .elementor-icon-list-item,
.elementor .elementor-widget-nav-menu .elementor-nav-menu .elementor-item, .elementor-accordion .elementor-tab-content,
.elementor h1,
.elementor h2,
.elementor h3,
.elementor h4,
.elementor h5,
.elementor h6 {
    letter-spacing: calc(var(--letterSpacing) * 1rem);
    font-size: 1rem;
    font-family: var(--primaryFont);
    font-weight: 400;
}

.elementor-page .elementor a {
    color: var(--linkColour);
    text-decoration: underline;
}

.elementor a:hover {
    color: var(--linkHoverColour);
}

.elementor ol {
    padding-left: 16px;
}

.elementor ol li::marker {
    font-weight: bold;
    color: var(--orderedListColour);
}

/* NAV */



/* HEADINGS */
.elementor .elementor-widget-container .elementor-heading-title {
    color: rgb(var(--headingColour));
    font-family: var(--headingFont);
}

.elementor .elementor-widget-container h1.elementor-heading-title,
.elementor .em-h1 .elementor-widget-container .elementor-heading-title {
    font-size: 2rem; /* even older browser fallback */
    font-size: max(calc((1.8 * var(--fontSizeModifier)) * 1rem), min(calc((2.78 * var(--fontSizeModifier)) * 1vw), calc((3 * var(--fontSizeModifier)) * 1rem))); /* older browser fallback */
    font-size: clamp(calc((1.8 * var(--fontSizeModifier)) * 1rem), calc((2.78 * var(--fontSizeModifier)) * 1vw), calc((3 * var(--fontSizeModifier)) * 1rem));
}

.elementor .elementor-widget-container h2.elementor-heading-title {
    font-size: 1.8rem; /* even older browser fallback */
    font-size: max(calc((1.6 * var(--fontSizeModifier)) * 1rem), min(calc((2.23 * var(--fontSizeModifier)) * 1vw), calc((2.8 * var(--fontSizeModifier)) * 1rem))); /* older browser fallback */
    font-size: clamp(calc((1.6 * var(--fontSizeModifier)) * 1rem), calc((2.23 * var(--fontSizeModifier)) * 1vw), calc((2.8 * var(--fontSizeModifier)) * 1rem));
}

.elementor .elementor-widget-container h3.elementor-heading-title {
    font-size: 1.6rem; /* even older browser fallback */
    font-size: max(calc((1.4 * var(--fontSizeModifier)) * 1rem), min(calc((1.93 * var(--fontSizeModifier)) * 1vw), calc((2.6 * var(--fontSizeModifier)) * 1rem))); /* older browser fallback */
    font-size: clamp(calc((1.4 * var(--fontSizeModifier)) * 1rem), calc((1.93 * var(--fontSizeModifier)) * 1vw), calc((2.6 * var(--fontSizeModifier)) * 1rem));
}

.elementor .elementor-widget-container h4.elementor-heading-title {
    font-size: 1.4rem; /* even older browser fallback */
    font-size: max(calc((1.2 * var(--fontSizeModifier)) * 1rem), min(calc((1.66 * var(--fontSizeModifier)) * 1vw), calc((2.4 * var(--fontSizeModifier)) * 1rem))); /* older browser fallback */
    font-size: clamp(calc((1.2 * var(--fontSizeModifier)) * 1rem), calc((1.66 * var(--fontSizeModifier)) * 1vw), calc((2.4 * var(--fontSizeModifier)) * 1rem));
}

.elementor .elementor-widget-container h5.elementor-heading-title {
    font-size: 1.2rem; /* even older browser fallback */
    font-size: max(calc((1.0 * var(--fontSizeModifier)) * 1rem), min(calc((1.39 * var(--fontSizeModifier)) * 1vw), calc((2.2 * var(--fontSizeModifier)) * 1rem))); /* older browser fallback */
    font-size: clamp(calc((1.0 * var(--fontSizeModifier)) * 1rem), calc((1.39 * var(--fontSizeModifier)) * 1vw), calc((2.2 * var(--fontSizeModifier)) * 1rem));
}

.elementor .elementor-widget-container h6.elementor-heading-title {
    font-size: 1rem; /* even older browser fallback */
    font-size: max(calc((0.8 * var(--fontSizeModifier)) * 1rem), min(calc((1.11 * var(--fontSizeModifier)) * 1vw), calc((2.0 * var(--fontSizeModifier)) * 1rem))); /* older browser fallback */
    font-size: clamp(calc((0.8 * var(--fontSizeModifier)) * 1rem), calc((1.11 * var(--fontSizeModifier)) * 1vw), calc((2.0 * var(--fontSizeModifier)) * 1rem));
    text-transform: uppercase;
}

/***********************
LAYOUT
***********************/

/*.elementor-inner .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: calc(var(--mainContentMaxWidth) * 1px);
}*/

/* LIST */
.elementor ul li .elementor-icon-list-icon i{
    color: #1A8DB0; /* even older browser fallback */
    color: var(--unorderedListColour);
}

/* .em-flex */
.em-flex .elementor-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


.em-flex .elementor-row > .elementor-element {
    flex: 1 1 calc((((var(--mainContentMaxWidth)/4)) * 1px));
    margin: calc(var(--gutterSize) * 1px);
}

.em-flex.retain .elementor-row > .elementor-element {
    flex: 0 1 calc((((var(--mainContentMaxWidth)/4)) * 1px));
}

.em-flex .em-flex .elementor-row > .elementor-element {
    flex: 0 1 calc((((var(--mainContentMaxWidth)/5)) * 1px));
    margin: calc((var(--gutterSize)/2) * 1px);
}

.em-flex .em-flex.grow .elementor-row > .elementor-element {
    flex: 1 1 calc((((var(--mainContentMaxWidth)/5)) * 1px));
}

/*
.em-icon-text
Use to display an elementor icon and text side by side, place on the parent container
*/

.em-icon-text .elementor-widget-wrap > .elementor-widget {
    display: inline-block;
    width: unset;
    margin: unset;
}

.em-icon-text .elementor-widget-wrap > .elementor-widget-heading .elementor-heading-title {
    font-size: calc((var(--maxFontSize) * var(--fontSizeModifier)) * 1px);
    color: rgb(var(--colour));
    font-family: var(--primaryFont);
}

.em-icon-text .elementor-widget-wrap > .elementor-widget-icon i,
.em-icon-text .elementor-widget-wrap > .elementor-widget-icon svg {
    font-size: calc((var(--maxFontSize) * var(--fontSizeModifier)) * 1px);
    margin-right: calc((var(--padding)/2) * 1px);
    color: rgb(var(--colour));
}

.em-icon-text.icon-right .elementor-widget-wrap > .elementor-widget-icon i,
.em-icon-text.icon-right .elementor-widget-wrap > .elementor-widget-icon svg {
    margin-right: unset;
    margin-left: calc((var(--padding)/2) * 1px);
}

/*
.em-panel-text-wrapper
*/

.elementor .elementor-widget-wrap .em-panel-text-100 {
    width: 100%;
    margin: auto;
    padding: calc(var(--padding)*1px) 4vw;
}

.elementor .elementor-widget-wrap .em-panel-text-50 {
    width: clamp(47ch, 60%, 60%);
    margin: auto;
    padding: calc(var(--padding)*1px) 4vw;
}

/***********************
BUTTONS
***********************/

/* .em-button-01 */

/*.elementor .elementor-button-wrapper {
    text-align: center;
}*/

/*
MOD: .left
left align the button
*/

.elementor-widget-button.left .elementor-button-wrapper {
    text-align: left;
}

/*
MOD: .right
right align the button
*/

.elementor-widget-button.right .elementor-button-wrapper {
    text-align: right;
}

.elementor .elementor-widget-button .elementor-button,
.em-form input.gform_button {
    font-family: var(--secondaryFont);
    background-color: rgb(var(--colour));
    border-radius: calc(var(--borderRadius) * 1px);
    color: rgb(var(--buttonTextCol));
    text-transform: normal;
    padding: calc(var(--padding) * .834px) calc((var(--padding)*1.5) * 1.8735px);
    text-decoration: none;
    border: calc(var(--lineWidth) * 1px) solid rgb(var(--colour));
}

/*
MOD: .dynamic
button dynamically fills in space of the parent container with min max contraints
*/

.elementor .elementor-widget-button.dynamic .elementor-button {
    width: clamp(150px, 100%, 44ch);
}

.elementor .elementor-widget-button .elementor-button:hover,
.em-form input.gform_button:hover {
    background-color: rgb(var(--altColour));
    border-radius: calc(var(--borderRadius) * 1px);
    color: rgb(var(--buttonTextCol));
    border-color: rgb(var(--altColour));
}

/*
STYLE: .button-02
additional button style, add more as needed.
*/

.elementor .elementor-widget-button.button-02 .elementor-button,
.em-form.button-02 input.gform_button {
    background-color: rgb(var(--buttonTextCol));
    color: rgb(var(--colour));
}

.elementor .elementor-widget-button.button-02:hover .elementor-button,
.em-form.button-02 input.gform_button:hover {
    background-color: rgb(var(--altColour));
    color: rgb(var(--buttonTextCol));
}

/*
STYLE: .button-03
additional button style, add more as needed.
*/

.elementor .elementor-widget-button.button-03 .elementor-button,
.em-form.button-03 input.gform_button {
    background-color: rgba(0,0,0,0);
    color: rgb(var(--buttonTextCol));
    padding: unset;
    border: none;
}

.elementor .elementor-widget-button.button-03:hover .elementor-button,
.em-form.button-03 input.gform_button:hover {
    background-color: rgba(0,0,0,0);
    color: rgb(var(--buttonTextCol));
}

.button-03 .elementor-button-icon svg {
    width: unset;
    height: unset;
    font-size: 14px;
}

/*
.em-info-buttons-001
*/

.em-info-buttons-001 .uael-button-wrapper {
    width: 100%;
    padding: calc((var(--padding)/2) * 1px);
}

/*
.em-icon-button
*/

.elementor-button-link.elementor-button.em-icon-button {
    background: rgb(var(--colour));
    color: rgb(var(--buttonTextCol));
    border-radius: 100px;
    padding: calc((var(--padding) * 2) * 1px) calc((var(--padding) * 2.5) * 1px);
    text-decoration: none;
}

/***********************
FORMS
***********************/

.em-form .gform_wrapper ul.gform_fields {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.em-form .gform_wrapper ul.gform_fields li.gfield {
    flex: 0 1 100%;
    padding: calc(var(--gutterSize) * 1px);
    margin: unset;
}

.em-form .gform_wrapper ul.gform_fields li.half {
    flex: 1 1 clamp(190px,50%,100%);
}

.em-form .gform_wrapper ul.gform_fields li.third {
    flex: 1 1 clamp(190px,33.33%,100%);
}

.em-form .gform_wrapper ul.gform_fields li.quarter {
    flex: 1 1 clamp(190px,25%,100%);
}

.em-form .gform_wrapper ul.gform_fields li .ginput_container input {
    width: 100%;
}

.em-form .gform_wrapper label.gfield_label {
    font-weight: 400;
}

body.elementor-page input,
body.elementor-page .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding: 5px 10px;
}

body.elementor-page input:focus,
body.elementor-page textarea:focus {
    border-color: rgb(var(--altColour));
}

.em-form .gform_wrapper .gfield_required {
    color: rgb(var(--altColour));
}

/***********************
TABLES
***********************/

.em-table {
    display: block;
    margin: 2em auto;
    width: clamp(300px, 90%, 600px);
}

.em-flex-table {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row wrap;
    border-left: none;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.em-flex-table:first-of-type {
    border-top: solid calc(var(--lineWidth) * 1) rgb(var(--colour));
    border-left: solid calc(var(--lineWidth) * 1) rgb(var(--colour));
}

.em-flex-table:first-of-type .em-flex-row {
    background: rgb(var(--colour));
    color: rgb(var(--buttonTextCol));
    border-color: rgba(var(--buttonTextCol), 0.37);
}

.em-flex-table.row:nth-child(even) .em-flex-row {
  background: rgb(var(--altColour));
}

/*.em-flex-table:hover {
  background: rgba(var(--colour), 0.37);
  -webkit-transition: 500ms;
  transition: 500ms;
}*/

.em-flex-row {
    width: calc(100% / 4);
    text-align: center;
    padding: calc(var(--padding) * 1px);
    border-right: solid calc(var(--lineWidth) * 1px) rgba(var(--colour), 0.25);
    border-bottom: none;
    display: grid;
    place-items: center;
}

.em-flex-row.first {
    display: grid;
    place-items: center;
}

.em-flex-row:last-child {
    border-right: none;
}

.rowspan {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row wrap;
  -webkit-box-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
          justify-content: center;
}

.column {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column wrap;
  width: 75%;
  padding: 0;
}
.column .em-flex-row {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row wrap;
  width: 100%;
  padding: 0;
  border: 0;
  border-bottom: solid 1px rgba(var(--colour), 0.07);
}

.column .em-flex-row:last-child {
    border-bottom: none;
}

/*.column .em-flex-row:hover {
  background: #F5F5F5;
  -webkit-transition: 500ms;
  transition: 500ms;
}*/

.em-flex-cell {
    width: calc(100% / 3);
    text-align: center;
    padding: calc(var(--padding) * 1px);
    border-right: solid calc(var(--lineWidth) * 1px) rgba(var(--colour), 0.25);
    height: 100%;
    display: grid;
    place-items: center;
}

.em-flex-cell:last-child {
    border-right: none;
}

.em-flex-row:last-child .em-flex-cell {
    border-bottom: none;
}

@media all and (max-width: 767px) {
  .em-flex-row {
    width: calc(100% / 3);
  }
  .em-flex-row.first {
    width: 100%;
  }

  .column {
    width: 100%;
  }
}
@media all and (max-width: 430px) {
  .em-flex-table .em-flex-row {
    border-bottom: 0;
  }
  .em-flex-table .em-flex-row:last-of-type {
    border-bottom: solid 1px #d9d9d9;
  }

  .header .em-flex-row {
    border-bottom: solid 1px;
  }

  .em-flex-row {
    width: 100%;
  }
  .em-flex-row.first {
    width: 100%;
    border-bottom: solid 1px #d9d9d9;
  }

  .column {
    width: 100%;
  }
  .column .em-flex-row {
    border-bottom: solid 1px #d9d9d9;
  }

  .em-flex-cell {
    width: 100%;
  }
}

/***********************
Block Specific
***********************/

/* .em-banner-001 - start */

/* set var for cta stack width */

:root {
    --banner001CTAStackDivide: 7;
    --banner001CTAUnstackedWidth: 375;
    --banner001CTAStackedWidth: 173;
    --banner001TextCol: 255, 255, 255;
}

.elementor .em-banner-001 .elementor-row h2,
.elementor .em-banner-001 .elementor-row p,
.elementor .em-banner-001 .em-icon-text .elementor-widget-wrap > .elementor-widget-heading .elementor-heading-title {
    color: rgb(var(--banner001TextCol));
}

.elementor .em-banner-001 .elementor-element.header-nav-column {
    width: unset;
    flex-grow: 1;
}

.elementor .em-banner-001 .elementor-element.header-cta-column {
    width: clamp(calc(var(--banner001CTAStackedWidth) * 1px), 33%, calc(var(--banner001CTAUnstackedWidth) * 1px));
}

@media (max-width: 1440px) {
    .elementor .em-banner-001 .elementor-element.header-cta-column {
        width: 20%;
    }
}

.em-banner-001 .em-flex.retain .elementor-row > .elementor-element .elementor-element-populated {
    padding: 0;
}

.em-banner-001 .elementor-nav-menu--main .elementor-nav-menu a,
.em-banner-001 .elementor-nav-menu--main .elementor-nav-menu a:hover,
.em-banner-001 .elementor-nav-menu--main .elementor-nav-menu a:focus {
    padding: calc(var(--padding) * 1px);
    text-decoration: none;
}

.em-banner-001 .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:hover,
.em-banner-001 .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.elementor-item-active,
.em-banner-001 .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.highlighted,
.em-banner-001 .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:focus {
    color: rgb(var(--colour));
}

.em-flex.retain .elementor-row > .elementor-element {
    flex: 0 1 calc((((var(--mainContentMaxWidth)/var(--banner001CTAStackDivide))) * 1px));
    margin: calc((var(--padding)/3) * 1px) 0;
}

.em-banner-001 .em-flex.retain .elementor-row > .elementor-element > * {
    width: unset;
    margin: auto;
}

.em-banner-001 .elementor-widget.elementor-widget-icon {
    margin-bottom: 0;
}

/* .em-banner-001 - end */